Subject: Ticket Assigned - Re: 0509599191 - COMPLIANT!! URGENT REPLT
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 09:24:08 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 0509599191 - COMPLIANT!! URGENT REPLT Please consider this email as an official COMPLAINT! 

I want the manager to call me ASAP as I WANT YOU TO REFUND THE FULL AMOUNT of the below ITEM!
I am waiting for the amount for more than A MONTH!!!!!!!!
PLEASE call me ASAP 0509599191

Sent from Yahoo Mail for iPhone

On Thursday, December 3, 2020, 13:54, kevin villa <[email-masked]> wrote:

Hello,
Please see the attached file and check if the sofa can still be fix or replace 
Thanks

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055317